## ruby-ddmemoize 1.0.0

=== debian/changelog ===
ruby-ddmemoize (1.0.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:59:35 +0100

ruby-ddmemoize (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Cédric Boutillier <boutil@debian.org>  Tue, 18 Sep 2018 14:56:46 +0200
