=== debian/control ===
Source: ruby-ddmemoize
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-ddmetrics (>= 1.0),
               ruby-fuubar,
               ruby-ref (>= 2.0),
               ruby-rspec
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ddmemoize.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ddmemoize
Homepage: https://github.com/ddfreyne/ddmemoize
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-ddmemoize
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-ddmetrics (>= 1.0),
         ruby-ref (>= 2.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library providing support for memoizing functions
 The DDMemoize library adds support for memoizing Ruby
 functions, allowing for storing previously computed values.
 It provides the following features:
  * Supports memoizing functions on frozen objects
  * Releases memoized values when needed in order to reduce
    memory pressure
  * Optionally records metrics
