=== debian/watch ===
version=3
https://gemwatch.debian.net/ddmemoize .*/ddmemoize-(.*).tar.gz
